Subject: Re: bug#49654: [PATCH] doc: Add full disc encryption guide to the cookbook

From: [email-masked]
Date: Thu, 22 Jul 2021 19:16:44 +0000

July 21, 2021 6:50 PM, "Sarah Morgensen" <[email-masked]> wrote:

> Hello Joshua, Raghav,
> 
> Good to see more guides like this. In addition to what others have
> already pointed out, I've got few readability suggestions, reading this as a
> layperson :) (Questions are intentended to be rhetorical, to illustrate
> where a layperson might have questions or be confused.)
 
Thanks so much for you proof-reading!  I'll update and push a new patch!
 
> Also, consider referencing relevant sections of the manual, such as
> 
> https://guix.gnu.org/manual/en/html_node/Manual-Installation.html
> 
> so users know where to find more detailed information.
 
That is an awesome idea!  I will do so!

> Hope that helps,
> Sarah